Description: Add shebang to test file
Forwarded: not-needed
Author: Dan Helfman <witten@debian.org>
Reviewed-by: gregor herrmann <gregoa@debian.org>
Last-Update: 2013-01-05

--- a/test.pl
+++ b/test.pl
@@ -1,3 +1,4 @@
+#!/usr/bin/perl
 # Before `make install' is performed this script should be runnable with
 # `make test'. After `make install' it should work as `perl test.pl'
 
